FORUMS
Remove All Ads from XDA

[MOD][FEB 10] MultiROM v33

818 posts
Thanks Meter: 6,160
 
Post Reply Email Thread
11th June 2017, 07:38 PM |#3751  
Member
Thanks Meter: 2
 
More
Also how can I flash regular Android via TWRP MultiROM? Where should I get the ROM?
 
 
12th June 2017, 11:12 PM |#3752  
Member
Thanks Meter: 2
 
More
I'm trying to get back into this after playing with MultiROM a couple of years ago. I remember it being so easy before but I'm struggling now. Flashing a stock Android ROM doesn't work and flashing a Lineage OS ROM doesn't work with the errors I've posted above. Should those work?
13th June 2017, 06:10 AM |#3753  
Senior Member
Flag Chengdu
Thanks Meter: 254
 
More
I believe, been a long time since I messed with it, that it is an issue with the updater script of the roms. Try searching the thread for the answers.
17th July 2017, 11:11 AM |#3754  
Junior Member
Thanks Meter: 0
 
More
Nexus 5x android 7.1.2 Mutirom todo OK
Nexus 5x android 7.1.2 Mutirom todo OK tengo instaladas 3 Rom ytodo OK quiero instalar ubuntu touch y Plasma Mobile saludos
17th July 2017, 08:04 PM |#3755  
Senior Member
Thanks Meter: 41
 
More
Quote:
Originally Posted by xdadevelopersrocks

I'm trying to get back into this after playing with MultiROM a couple of years ago. I remember it being so easy before but I'm struggling now. Flashing a stock Android ROM doesn't work and flashing a Lineage OS ROM doesn't work with the errors I've posted above. Should those work?

Captain_throwback was nice enough to create a test build for us which seems to work for me: it is buried in this thread. At this point though, I would advise looking hard at EFIdroid instead as support for this project appears to be gone. As soon as a significant change happens it is likely multiROM will cease to function.
18th July 2017, 11:06 AM |#3756  
Junior Member
Thanks Meter: 0
 
More
ERROR: 7
I everyone. Just try to install Dark Rom 7 on the latest MultiROM v33 and Recovery 2016-02-10 (0) (down&install via PlayStore), but i got this issue:
E1001: Failed to update system image
Updater process ended with ERROR: 7

I read in this thread a post that suggests to try remove a string in the updater-script, i try follow the "instruction" in the post (without pc, i do everything on smartphone), but i got this issue:
Failed to find entry /META-INF/com/google/android/updater-script in ZIP file /sdcard/rom/bla bla bla
Need help, thanks in advice

EDIT: i'm quite a noob, please be patience
18th July 2017, 01:22 PM |#3757  
lulli1's Avatar
Senior Member
Thanks Meter: 470
 
More
Quote:
Originally Posted by wishmasterf

Thanks to all developers and users help to this project acive

Because it is not easy to find latest parts of MultiRom i made a summarize. If there are newer then i found, please tell me. If there is anyone who knows a lineageos14.1 or / and aosp - kernel with kexec, please tell me also. Maybe someone can compile a new kernel for us. Are there guys out there who knows how to add updates to the app?

Latest MultiRom Apk

Date: 5th January 2017
developer: nkk71
Original Post: here
Download: here

Latest MultiRom Twrp

Date: 4th February 2017
developer: Captain_Throwback
Original Post: here
Download: here

Latest MultiRom

Date: 4th February 2017
developer: Captain_Throwback
Original Post: here
Download: here

Take this...
It's here.
https://forum.xda-developers.com/goo...1/post71155463
13th August 2017, 07:13 PM |#3758  
ajeesh vijayan's Avatar
Senior Member
Flag kerala
Thanks Meter: 184
 
More
can we install paranoid android 7.1 as primary...? read that it's based on caf (but normal twrp works, third party kernel not supported).. does secondary works if do so..
thanks..
Post Reply Subscribe to Thread

Tags
dual boot, dualboot, multi boot, multiboot, multirom

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes